<?php
class ModelExtensionModuleInstaShop extends Model {
	public function getKEY($store_id) {
		if (isset($store_id)) {
	
		$query = $this->db->query("SELECT * FROM " . DB_PREFIX . "insta_settings WHERE store_id='".$store_id."'");
        
		return $query->rows;

		}
	}
	
}